<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
    <main>
    <header>
        <h1>Login</h1>
    </header>
        <div>
            <form method="post">
                {% csrf_token %}
                {{ form }}
                <button type="submit">Login</button>
            </form>
        </div>
    </main>
    <footer>
    </footer>
</body>
</html>
